.top-header,
.single_block a:hover,
.filter_ourteam ul li a.category_menu_selected,
.filter_ourteam ul li a:hover,
.effect_portfolio,
.read_more:hover,
.widget-area .widget-title,
.overlay,
.pagination span.current,
.blog-wrap .date_wrapper .date,
.post-icon,
.Recent_posts ul li .desc .ico i,
.pricing_table_single.heighlight_price .title,
.button_div a:hover,
.faq-list .question_heading,
.mean-container .mean-bar,
.our-team-designation a,
.mean-container .mean-bar,
#category_menu_ul .category_menu_selected,
#primary .filter_portfolio a:hover,
#primary .filter_portfolio a:active,
#primary .filter_portfolio a:focus,
#primary .pagination a:hover,
#primary div[role='tabpanel'] .tabstyle2.nav-tabs>li.active>a,
#primary div[role='tabpanel'] .tabstyle2.nav-tabs>li.active>a:hover,
#primary div[role='tabpanel'] .tabstyle2.nav-tabs>li.active>a:focus,
#primary div[role='tabpanel'] .tabstyle2.nav-tabs>li>a:focus,
#primary div[role='tabpanel'] .tabstyle2.nav-tabs>li>a:hover,
button:hover,
footer[role='contentinfo'] a.arrow-up,
input[type='submit']:hover,
input[type='button']:hover,
input[type='reset']:hover,
article.post-password-required input[type='submit']:hover {
    background-color: ;
}

.mean-container .meanmenu-reveal,
.mean-container .mean-nav,
.progress_inner {
    background-color: !important;
}

.title_heading span,
.filter_ourteam ul li a.category_menu_selected,
.filter_ourteam ul li a:hover,
#category_menu_ul .category_menu_selected,
#primary .filter_portfolio a:hover,
#primary .filter_portfolio a:active,
#primary .filter_portfolio a:focus {
    border-color: ;
}

#masthead.is-sticky {
    box-shadow: 0 0 15px 0;
}

.site-header h1 a:hover,
.site-header h2 a:hover,
a:focus,
a .leave-reply,
.main-navigation .menu-item.sfHover>a,
.portfolio_item:hover .portfoliolink,
.blog_title h3 a,
.probit-two-blog a,
.testimonial_slider_div .caroufredsel_wrapper a,
.widget-area .widget ul li a,
.probit-tags a,
.blog_div .blog_footer span a,
.postmeta_div span a,
.comment .comment-meta a,
.nav-single span a,
.comment-form p a,
.footer_area .widget ul li a:hover,
.footer_area .widget a:hover,
.footer-bottom .site-info a:hover,
.widget span a:hover,
.portflio_slider_div:hover .next_carousel,
.portflio_slider_div:hover .prev_carousel,
.portfolio_icon i:hover,
.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation .menu-item.sfHover>a,
.information a:hover,
.filter_portfolio a,
.filter_ourteam ul li a,
.entry-content p a,
.site-info a,
.footer_area a,
.tagcloud a,
.post-edit-link,
#cancel-comment-reply-link,
.nav-previous a,
.footer_area .widget .widget-title,
.reply-title,
.comments-title {
    color: !important;
}

#primary div[role='tabpanel'] .nav-tabs>li.active>a,
#primary div[role='tabpanel'] .nav-tabs>li.active>a:hover,
#primary div[role='tabpanel'] .nav-tabs>li.active>a:focus,
#primary div[role='tabpanel'] .nav-tabs>li>a:focus,
#primary div[role='tabpanel'] .nav-tabs>li>a:hover,
.widget_nav_menu .current-menu-item>a,
.widget_nav_menu .current-menu-ancestor>a,
.widget_nav_menu .current_page_item>a,
.widget_nav_menu .current_page_ancestor>a,
.single_top_bar h1,
.blog_div h2 a,
.widget .widget-title ul li a,
.widget_rss ul li a.rsswidget,
.entry-content a,
.entry-content a b,
.entry-content b a,
.breadcrumbs .breadcrumbs_inner a,
.main-navigation li.current-menu-item a,
.main-navigation li.current-menu-ancestor a,
.main-navigation li.current_page_item a,
.main-navigation li.current_page_ancestor a footer.footer_area[role='contentinfo'] a,
footer[role='contentinfo'] a.mailtolink,
a.mailtolink {
    color: ;
}

blockquote {
    border-color: !important;
}

#masthead.is-sticky,
.main-navigation li ul {
    background: # !important;
}

body,
.single_block a *,
.title_heading h2,
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.mu_register h2,
.entry-content h3,
.comment-content h3,
.timeline h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6,
.page .entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p,
.timeline_bg p,
.main-navigation li a,
.entry-content a:hover,
.entry-content a:hover b,
.entry-content b a:hover,
.breadcrumbs .breadcrumbs_inner a:hover,
.breadcrumbs .breadcrumbs_inner span,
.entry-content table,
.comment-content table {
    color: !important;
}

.n2-ss-spinner-simple-dark-counter-container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -27px;
    background: RGBA(0, 0, 0, 0.8);
    width: 34px;
    height: 34px;
    padding: 10px;
    border-radius: 50%;
    z-index: 1000;
    -moz-box-sizing: initial;
    box-sizing: initial;
}

.n2-ss-spinner-simple-dark-counter {
    outline: 1px solid RGBA(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    color: #fff;
    line-height: 34px;
    text-align: center;
    font-size: 12px;
}

.n2-ss-spinner-simple-dark-counter:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 42px;
    height: 42px;
    margin-top: -22px;
    margin-left: -22px;
}

.n2-ss-spinner-simple-dark-counter:not(:required):before {
    content: '';
    border-radius: 50%;
    border-top: 2px solid #fff;
    border-right: 2px solid transparent;
    animation: n2SimpleDarkCounter .6s linear infinite;
    -webkit-animation: n2SimpleDarkCounter .6s linear infinite;
}

@keyframes n2SimpleDarkCounter {
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes n2SimpleDarkCounter {
    to {
        -webkit-transform: rotate(360deg);
    }
}

.site-branding {
    margin: 0 auto 0 0;
}

.site-branding .site-title,
.site-description {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}

div#n2-ss-3 .nextend-spinnerhidden {
    position: absolute;
    left: -10000px;
}

div#n2-ss-3 .nextend-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -15px;
    z-index: 1000;
    width: 50px;
    height: 30px;
    text-align: center;
    font-size: 10px;
    background-color: RGBA(0, 0, 0, 0.6);
    border-radius: 3px;
    padding: 10px 15px;
}

div#n2-ss-3 .nextend-spinner>div {
    background-color: #f6f6f6;
    height: 100%;
    width: 6px;
    display: inline-block;
    -webkit-animation: nextendstretchdelay 1.2s infinite ease-in-out;
    animation: nextendstretchdelay 1.2s infinite ease-in-out;
}

div#n2-ss-3 .nextend-spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

div#n2-ss-3 .nextend-spinner .rect3 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

div#n2-ss-3 .nextend-spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

div#n2-ss-3 .nextend-spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes nextendstretchdelay {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1.0);
    }
}

@keyframes nextendstretchdelay {
    0%,
    40%,
    100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

div#n2-ss-3 {
    width: 1400px;
    float: left;
    margin: 0px 0px 0px 0px;
}

html[dir="rtl"] div#n2-ss-3 {
    float: right;
}

div#n2-ss-3 .n2-ss-slider-1 {
    position: relative;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 600px;
    border-style: solid;
    border-width: 0px;
    border-color: #3e3e3e;
    border-color: RGBA(62, 62, 62, 1);
    border-radius: 0px;
    background-clip: padding-box;
    background-repeat: repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
}

div#n2-ss-3 .n2-ss-slider-background-video-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

div#n2-ss-3 .n2-ss-slider-2 {
    position: relative;
    width: 100%;
    height: 100%;
}

.x-firefox div#n2-ss-3 .n2-ss-slider-2 {
    opacity: 0.99999;
}

div#n2-ss-3 .n2-ss-slider-3 {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 1px solid rgba(0, 0, 0, 0);
    z-index: 10;
}

div#n2-ss-3 .n2-ss-slide-backgrounds,
div#n2-ss-3 .n2-ss-slider-3>.n-particles-js-canvas-el,
div#n2-ss-3 .n2-ss-slider-3>.n2-ss-divider {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

div#n2-ss-3 .n2-ss-slide-backgrounds {
    z-index: 10;
}

div#n2-ss-3 .n2-ss-slider-3>.n-particles-js-canvas-el {
    z-index: 12;
}

div#n2-ss-3 .n2-ss-slide-backgrounds>* {
    overflow: hidden;
}

div#n2-ss-3 .n2-ss-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
    display: block;
    -webkit-backface-visibility: hidden;
}

div#n2-ss-3 .n2-ss-layers-container {
    position: relative;
    width: 1400px;
    height: 600px;
}

div#n2-ss-3 .n2-ss-parallax-clip>.n2-ss-layers-container {
    position: absolute;
    right: 0;
}

div#n2-ss-3 .n2-ss-slide {
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

div#n2-ss-3[data-ie] .n2-ss-slide {
    -webkit-perspective: none;
    perspective: none;
    -webkit-transform: perspective(1000px);
    transform: perspective(1000px);
}

div#n2-ss-3 .n2-ss-slide-active {
    z-index: 21;
}

div#n2-ss-3 .n2-ss-button-container,
div#n2-ss-3 .n2-ss-button-container a {
    display: inline-block;
}

div#n2-ss-3 .n2-ss-button-container.n2-ss-fullwidth,
div#n2-ss-3 .n2-ss-button-container.n2-ss-fullwidth a {
    display: block;
}

div#n2-ss-3 .n2-ss-button-container.n2-ss-nowrap {
    white-space: nowrap;
}

div#n2-ss-3 .n2-ss-button-container a div {
    display: inline;
    font-size: inherit;
    text-decoration: inherit;
    color: inherit;
    line-height: inherit;
    font-family: inherit;
    font-weight: inherit;
}

div#n2-ss-3 .n2-ss-button-container a>div {
    display: inline-flex;
    align-items: center;
    vertical-align: top;
}

div#n2-ss-3 .n2-ss-button-container i {
    font-size: 100%;
    vertical-align: baseline;
}

div#n2-ss-3 .n2-ss-button-container a[data-iconplacement="left"] i {
    margin-right: 0.3em;
}

div#n2-ss-3 .n2-ss-button-container a[data-iconplacement="right"] i {
    margin-left: 0.3em;
}

div#n2-ss-3 .nextend-arrow-grow {
    cursor: pointer;
    z-index: 10;
    position: relative;
    height: 48px;
    width: 48px;
    overflow: hidden;
    transition: backgroundColor 0.4s, opacity 0.4s;
}

div#n2-ss-3 .nextend-arrow-grow .nextend-arrow-arrow {
    width: 48px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

div#n2-ss-3 .nextend-arrow-grow.nextend-arrow-next .nextend-arrow-arrow {
    float: right;
}

div#n2-ss-3 .nextend-arrow-grow .nextend-arrow-title {
    position: absolute;
    left: 48px;
    top: auto;
    white-space: nowrap;
    line-height: 48px !important;
    padding: 0 10px;
}

html[dir="rtl"] div#n2-ss-3 .nextend-arrow-grow.nextend-arrow-previous .nextend-arrow-title {
    right: 48px;
    left: auto;
}

div#n2-ss-3 .nextend-arrow-grow.nextend-arrow-next .nextend-arrow-title {
    left: auto;
    right: 48px;
}

div#n2-ss-3 .n2-ss-control-bullet {
    visibility: hidden;
    text-align: center;
    justify-content: center;
}

div#n2-ss-3 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize {
    width: 100%;
}

div#n2-ss-3 .n2-ss-control-bullet-vertical.n2-ss-control-bullet-fullsize {
    height: 100%;
    flex-flow: column;
}

div#n2-ss-3 .nextend-bullet-bar {
    display: inline-flex;
    visibility: visible;
    align-items: center;
    flex-wrap: wrap;
}

div#n2-ss-3 .n2-bar-justify-content-left {
    justify-content: flex-start;
}

div#n2-ss-3 .n2-bar-justify-content-center {
    justify-content: center;
}

div#n2-ss-3 .n2-bar-justify-content-right {
    justify-content: flex-end;
}

div#n2-ss-3 .n2-ss-control-bullet-vertical>.nextend-bullet-bar {
    flex-flow: column;
}

div#n2-ss-3 .n2-ss-control-bullet-fullsize>.nextend-bullet-bar {
    display: flex;
}

div#n2-ss-3 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize>.nextend-bullet-bar {
    flex: 1 1 auto;
}

div#n2-ss-3 .n2-ss-control-bullet-vertical.n2-ss-control-bullet-fullsize>.nextend-bullet-bar {
    height: 100%;
}

div#n2-ss-3 .nextend-bullet-bar>div {
    display: inline-block;
    cursor: pointer;
    transition: background-color 0.4s;
    vertical-align: top;
}

div#n2-ss-3 .nextend-bullet-bar>div.n2-active {
    cursor: default;
}

div#n2-ss-3 div.n2-ss-bullet-thumbnail-container {
    position: absolute;
    opacity: 0;
    z-index: 10000000;
}

div#n2-ss-3 .n2-ss-bullet-thumbnail-container .n2-ss-bullet-thumbnail {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

div#n2-ss-3 .n2-ss-layer .n2-font-05cf3b0a3d69025d2440061890cc3517-hover {
    font-family: 'Lato';
    color: #ffffff;
    font-size: 281.25%;
    text-shadow: none;
    line-height: 1.2;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 600;
}

div#n2-ss-3 .n2-ss-layer .n2-font-fa72f2b7797e2fbe7d15a404f9eec5bf-hover {
    font-family: 'Noto Sans';
    color: #000000;
    font-size: 100%;
    text-shadow: none;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-ss-layer .n2-font-f0446c3b30485588bdc210a355db3e35-paragraph {
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 100%;
    text-shadow: none;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-ss-layer .n2-font-f0446c3b30485588bdc210a355db3e35-paragraph a,
div#n2-ss-3 .n2-ss-layer .n2-font-f0446c3b30485588bdc210a355db3e35-paragraph a:FOCUS {
    font-family: 'Noto Sans';
    color: #1890d7;
    font-size: 100%;
    text-shadow: none;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-ss-layer .n2-font-f0446c3b30485588bdc210a355db3e35-paragraph a:HOVER,
div#n2-ss-3 .n2-ss-layer .n2-font-f0446c3b30485588bdc210a355db3e35-paragraph a:ACTIVE {
    font-family: 'Noto Sans';
    color: #1890d7;
    font-size: 100%;
    text-shadow: none;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-font-d29d757d52ca014fcb29ff7a4ad80d53-link a {
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 75%;
    text-shadow: none;
    line-height: 1.5;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-align: inherit;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: none;
    font-weight: bold;
}

div#n2-ss-3 .n2-style-0a96d3ae5312eafa8778c6845e1faff3-heading {
    background: #06ca00;
    opacity: 1;
    padding: 12px 25px 12px 25px;
    box-shadow: 0px 1px 5px 0px RGBA(0, 0, 0, 0.31);
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0, 0, 0, 1);
    border-radius: 99px;
}

div#n2-ss-3 .n-uc-0raTcoeJk9AG-inner {
    transition: all .3s;
    transition-property: border, background-image, background-color, border-radius, box-shadow;
    border-radius: 10px;
}

div#n2-ss-3 .n2-ss-layer .n2-font-f61be0367e1658eb61588eedc7601773-hover {
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 237.5%;
    text-shadow: none;
    line-height: 1.2;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-style-999cb4d6f6e9e1603da7141510696dd9-heading {
    background: #ffffff;
    background: RGBA(255, 255, 255, 0);
    opacity: 1;
    padding: 0px 0px 0px 0px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-color: RGBA(255, 255, 255, 1);
    border-radius: 0px;
}

div#n2-ss-3 .n2-ss-layer .n2-font-43cf50e04d32d65ed1db9da70c3d3654-paragraph {
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 112.5%;
    text-shadow: none;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-ss-layer .n2-font-43cf50e04d32d65ed1db9da70c3d3654-paragraph a,
div#n2-ss-3 .n2-ss-layer .n2-font-43cf50e04d32d65ed1db9da70c3d3654-paragraph a:FOCUS {
    font-family: 'Noto Sans';
    color: #1890d7;
    font-size: 100%;
    text-shadow: none;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-ss-layer .n2-font-43cf50e04d32d65ed1db9da70c3d3654-paragraph a:HOVER,
div#n2-ss-3 .n2-ss-layer .n2-font-43cf50e04d32d65ed1db9da70c3d3654-paragraph a:ACTIVE {
    font-family: 'Noto Sans';
    color: #1890d7;
    font-size: 100%;
    text-shadow: none;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n-uc-FWwef7PLhMSG-inner {
    transition: all .3s;
    transition-property: border, background-image, background-color, border-radius, box-shadow;
    border-radius: 10px;
}

div#n2-ss-3 .n2-ss-layer .n2-font-60f0b6c8cec3db490fb593311b2ff1c2-hover {
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 281.25%;
    text-shadow: none;
    line-height: 1.2;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}

div#n2-ss-3 .n2-style-5db3eb698375544404f3cdafad9da567-heading {
    background: #ffffff;
    background: RGBA(255, 255, 255, 0);
    opacity: 1;
    padding: 0px 0px 0px 0px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0, 0, 0, 1);
    border-radius: 0px;
}

div#n2-ss-3 .n2-font-bf508c0f884609ae559e995160fd291e-link a {
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 75%;
    text-shadow: none;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: inherit;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: none;
    font-weight: bold;
}

div#n2-ss-3 .n2-font-8de17a8f9411300ce03d641f84dcd5e5-hover {
    font-family: 'Noto Sans', 'Arial';
    color: #ffffff;
    font-size: 75%;
    text-shadow: none;
    line-height: 1.3;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: none;
    font-weight: bold;
}

div#n2-ss-3 .n2-style-f362b616b1218d99237fa6a1d2a72f79-heading {
    background: #ff7800;
    opacity: 1;
    padding: 3px 3px 3px 3px;
    box-shadow: 0px 1px 5px 0px RGBA(0, 0, 0, 0.31);
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0, 0, 0, 1);
    border-radius: 50px;
}

div#n2-ss-3 .n2-style-f362b616b1218d99237fa6a1d2a72f79-heading:Hover,
div#n2-ss-3 .n2-style-f362b616b1218d99237fa6a1d2a72f79-heading:ACTIVE,
div#n2-ss-3 .n2-style-f362b616b1218d99237fa6a1d2a72f79-heading:FOCUS {
    background: #06ca00;
}

div#n2-ss-3 .n2-style-9cc5e487ab694162db344bc37b9722e9-dot {
    background: #f14c6a;
    background: RGBA(241, 76, 106, 0.3);
    opacity: 1;
    padding: 1px 22px 1px 22px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0, 0, 0, 1);
    border-radius: 0px;
    margin: 7px;
}

div#n2-ss-3 .n2-style-9cc5e487ab694162db344bc37b9722e9-dot.n2-active,
div#n2-ss-3 .n2-style-9cc5e487ab694162db344bc37b9722e9-dot:HOVER {
    background: #f14c6a;
}

#wpsm_counter_b_row_114 .wpsm_counterbox {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

#wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-icon {
    display: block;
    margin-top: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin: 0 auto;
}

#wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-icon i {
    font-size: 48px;
    color: #ff7800;
}

#wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_number {
    font-size: 26px;
    font-weight: 700;
    color: #ffffff;
    font-family: 'sans-serif';
    letter-spacing: 2px;
    margin-top: 20px;
    line-height: 1.3em;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-title {
    font-size: 18px;
    font-weight: bolder;
    font-family: 'sans-serif';
    letter-spacing: 2px;
    color: #ffffff;
    font-weight: 700;
    margin-top: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 1.3em;
}

#wpsm_counter_b_row_114 {
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
}

#wpsm_counter_b_row_114 .wpsm_row {
    overflow: hidden;
    display: block;
    width: 100%;
}

#wpsm_counter_b_row_114 .wpsm_row {
    overflow: visible;
}

#wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-title {
    min-height: 56px;
}


}
.banner-slid {
    position: relative;
    background: red;
}